/*=============================================================
    Authour URI: www.binarycart.com
    Version: 1.1
    License: MIT
    
    http://opensource.org/licenses/MIT

    100% To use For Personal And Commercial Use.
   
    ========================================================  */
/*==============================================
    GENERAL  STYLES    
    =============================================*/
body {
    font-family: 'Open Sans', sans-serif;
}

#wrapper {
    width: 100%;
    background: #F4F5F7;
}

.wrapper-side {
    width: 20%;
    background: #F4F5F7;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background: #ffffff;

}

#page-inner {
    width: 100%;
    margin: 10px 20px 10px 0px;
    background-color: #fff !important;
    padding: 10px;
    min-height: 1200px;
}

.text-center {
    text-align: center;
}

.no-boder {
    border: 1px solid #ffffff;
}

h2 {
    color: #0747A6;
}

h4 {
    padding-top: 10px;
}

.square-btn-adjust {
    border: 0px solid transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

}

p {
    font-size: 16px;
    line-height: 25px;
    padding-top: 20px;
}

/*==============================================
   DASHBOARD STYLES    
    =============================================*/
.panel-back {
    background-color: #F8F8F8;

}

.noti-box {
    min-height: 100px;
    padding: 20px;
}

.noti-box .icon-box {
    display: block;
    float: left;
    margin: 0 15px 10px 0;
    width: 70px;
    height: 70px;
    line-height: 75px;
    vertical-align: middle;
    text-align: center;
    font-size: 40px;
}

.text-box p {
    margin: 0 0 3px;
}

.main-text {
    font-size: 25px;
    font-weight: 600;
}

.set-icon {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

}

.bg-color-green {
    background-color: #00CE6F;
    color: #fff;
}

.bg-color-blue {
    background-color: #A95DF0;
    color: #fff;
}

.bg-color-red {
    background-color: #DB0630;
    color: #fff;
}

.bg-color-brown {
    background-color: #B94A00;
    color: #fff;
}


.icon-box-right {
    display: block;
    float: right;
    margin: 0 15px 10px 0;
    width: 70px;
    height: 70px;
    line-height: 75px;
    vertical-align: middle;
    text-align: center;
    font-size: 40px;
}

.main-temp-back {
    background: #8702A8;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}

.main-temp-back .text-temp {
    font-size: 40px;
}

.back-dash {
    padding: 20px;
    font-size: 20px;
    font-weight: 500;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #2EA7EB;
    color: #fff;
}

.back-dash p {
    padding-top: 16px;
    font-size: 13px;
    color: #fff;
    line-height: 25px;
    text-align: justify;
}

.back-footer-green {
    background-color: #009B50;
    border-top: 0px solid #fff;
}

.back-footer-red {
    background-color: #AF0000;
    border-top: 0px solid #fff;
}

.color-bottom-txt {
    color: #000;
    font-size: 16px;
    line-height: 30px;
}

/*CHAT PANEL*/
.chat-panel .panel-body {
    height: 450px;
    overflow-y: scroll;
}

.chat-box {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chat-box li {
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #808080;
}

.chat-box li.left .chat-body {
    margin-left: 90px;
}

.chat-box li .chat-body p {
    margin: 0;
    color: #8d8888;
}

.chat-img>img {
    margin-left: 20px;
}

/*==============================================
    MENU STYLES    
    =============================================*/


.user-image {
    margin: 30px 38px;
    max-height: 150px;
    max-width: 150px;
}

.navbar-cls-top .navbar-brand {
    color: #ffffff;
    background: #0747A6;
    text-align: left;
    height: 62px;
    width: 260px;
    font-size: 25px;
    font-weight: 700;
    padding: 19px 35px;
}

.arrow {
    float: right;
}

.fa.arrow:before {
    content: "\f104";
}

.active>a>.fa.arrow:before {
    content: "\f107";
}

.fa-trash-o {
    font-size: 18pt;
    color: #d43f3a;
    margin: 10px;
}

.fa-clock-o {
    margin-right: 14px;
}

.btn-trash {
    background-color: transparent;
    border: 0;
}

.fa-cog,
.fa-question-circle,
.sign-out-top,
.fa-arrows-alt,
.fa-minus-square-o {
    font-size: 22px;
    color: #ffffff;
    padding: 15px 15px;
    float: right;
    cursor: pointer;
}

.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding-left: 37px;
}

.nav-third-level li a {
    padding-left: 55px;
}

.sidebar-collapse,
.sidebar-collapse .nav {
    background: none;
}

.sidebar-collapse .nav {
    padding: 0;
}

.sidebar-collapse .nav>li>a {
    color: #253858;
    background: #F4F5F7;
    text-shadow: none;

}

.sidebar-collapse>.nav>li>a {
    padding: 16px 35px;
}

/* .sidebar-collapse>.nav>li {
    border-bottom: 1px solid rgba(107, 108, 109, 0.19);
} */

.sidebar-collapse .nav>li>a:hover,
.sidebar-collapse .nav>li>a:focus {
    outline: 0;
    background: #CADEFC;
    color: #0052CC;
}


.nav-second-level>li>a:before,
.nav-third-level>li>a:before {
    content: "";
    display: block;
    position: absolute;
    left: 20px;
    width: 15px;
    height: 1px;
    background: #ff0000;
    top: 20px;
}

.nav-second-level>li>a:after,
.nav-third-level>li>a:after {
    content: "";
    display: block;
    position: absolute;
    left: 20px;
    width: 1px;
    height: 100%;
    background: #ff0000;
    top: 0px;
    z-index: 10;
}

.nav-second-level>li:last-child>a:after,
.nav-third-level>li:last-child>a:after {
    height: 50%;
}

.nav-third-level>li>a:after,
.nav-third-level>li>a:before {
    left: 40px;
}

.navbar-side {
    border: none;
    background-color: #F4F5F7;

}

.navbar-cls-top {
    background: #0747A6;
    border-bottom: none;

}

.navbar-cls-top .navbar-brand:hover {
    color: #fff;
    background: #0747A6;
}

.navbar-default {
    border: 0px solid black;

}

.navbar-header {
    background: #0747A6;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #0747A6;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.nav>li>a>i {
    margin-right: 10px;
}

/*==============================================
    UI ELEMENTS STYLES     
    =============================================*/
.btn-circle {
    width: 50px;
    height: 50px;
    padding: 6px 0;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

/*==============================================
    MEDIA QUERIES     
    =============================================*/

@media(min-width:768px) {
    #page-wrapper {
        margin: 0 0 0 260px;
        padding: 15px 30px;
        min-height: 1200px;

    }


    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
    }

    .navbar {
        border-radius: 0px;
    }

}

/*==============================================
    BUTTONS COUNTRY 
    =============================================*/

.btn-br {
    background: linear-gradient(90deg, #009C3B 50%, #FFDF00 50%);
    border: 2px solid #009C3B;
}

.btn-gb {
    background: linear-gradient(90deg, #D00C27 50%, #FFFFFF 50%);
    border: 2px solid #D00C27;
}

.btn-br,
.btn-gb {
    margin: 0 5px;
    font-weight: bolder;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    text-transform: uppercase;
}

/*==============================================
    TRANSLATE
    =============================================*/

#google_translate_element select {
    color: #666;
    padding: 0.75em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    border-radius: 2px;
    background: #fafafa;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
}

.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    color: transparent !important;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

body {
    top: 0px !important;
}

/* width */
::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #9e9e9e;
}

/* Button Start day */
button.btn-start-day {
    color: #253858;
    border: none;
    background: transparent;
    padding: 16px 35px;
    width: 100%;
    text-align: left;
}

button.btn-start-day:hover,
button.btn-start-day:focus {
    outline: 0;
    background: #CADEFC;
    color: #0052CC;
}

/* Info dashboard */
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.bg-success {
    border-radius: 15px;
    background-color: #28A745;
}

.bg-warning {
    background-color: transparent;
}

.bg-danger {
    border-radius: 15px;
    background-color: #DC3545;
}

.small-box>.inner {
    padding: 10px;
}

.small-box h3,
.small-box p {
    text-align: center;
    z-index: 5;
}

.small-box h3 {
    font-size: 2.2rem;
    font-weight: 700;
    margin: 0 0 10px 0;
    padding: 0;
    white-space: nowrap;
    text-align: center;
}

.dashp {
    color: #FFFFFF;
}

.small-box>.small-box-footer {
    border-radius: 20px;
    background: rgba(0, 0, 0, .1);
    color: rgba(255, 255, 255);
    display: block;
    padding: 3px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 10;
    text-shadow: 0 0 black;
}

.bt-box {
    padding-bottom: 15px;
}

/*==============================================
    LOG IN
=============================================*/

h2 .highlight {
    color: #007bff;
    font-weight: bold; 
}

.panel-login {
    height: 880px;
    width: 500px;
    border-radius: 10px;
  }

.btn-login {
    background-image: linear-gradient(to right, #0ecfe0, #007bff);
    color: white;
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 25px;
    padding: 12px 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12pt;
    margin-bottom: 50px;
    margin-top: 32px;
  }

.btn-login:hover {
    color: #ffffff;
}

.spn-login {
    background-color: unset;
    border: unset;
    padding: 25px 0 0 0;
}

.ipt-login {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    border: none;
    outline: none;
    border-bottom: 2px solid #d9d9d9;
}

.ipt-login:focus {
    /* background-color: transparent; */
}

#forget-pwd  {
    color: #666666;
}

#slogan {
    color: #666666;
    padding: 0;
}

.container-login {
    padding: 38px;
}

.sign-up {
    margin-top: 210px;
}

.register {
   padding: 20px; 
}

.login-social-item {
    margin-top: 26px;
}

.fa-facebook,
.fa-twitter,
.fa-google {
    font-size: 25px;
    color: #fff;
    margin: 5px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 12px;
}

.fa-facebook {
    background-color: #3b5998;
    
}

.fa-twitter {
    background-color: #1da1f2;
}
.fa-google {
    background-color: #ea4335;
}

body {
    /*background: linear-gradient(15deg, #007bff 50%, #007bff 50%);*/
   background-image: url(../img/bg.jpg); 
   background-size: cover;
   height: 100%;
}
